Mir

Activity log for bug #1271604

Date Who What changed Old value New value Message
2014-01-22 15:47:50 Alexandros Frantzis bug added bug
2014-01-22 17:08:21 Alan Griffiths mir: assignee Alan Griffiths (alan-griffiths)
2014-01-22 17:56:41 Alan Griffiths branch linked lp:~alan-griffiths/mir/fix-1271604
2014-01-22 17:59:30 Alan Griffiths mir: status New Confirmed
2014-01-23 04:07:56 Daniel van Vugt mir: milestone 0.1.5
2014-01-23 04:07:59 Daniel van Vugt mir: status Confirmed In Progress
2014-01-23 06:03:02 PS Jenkins bot mir: status In Progress Fix Committed
2014-02-05 22:38:43 Launchpad Janitor branch linked lp:ubuntu/trusty-proposed/mir
2014-02-10 02:01:26 Daniel van Vugt bug task added mir (Ubuntu)
2014-02-10 02:04:12 Daniel van Vugt mir (Ubuntu): importance Undecided Medium
2014-02-10 02:04:12 Daniel van Vugt mir (Ubuntu): status New Fix Released
2014-02-10 02:05:02 Daniel van Vugt mir: importance Undecided Medium
2014-02-10 07:17:21 Daniel van Vugt mir: status Fix Committed Fix Released